
backend_LTLIBRARIES = lib_backend_lirc.la
backenddir = $(irreco_backend_dir)

lib_backend_lirc_la_LIBADD = $(IRRECO_LIBS) 
lib_backend_lirc_la_CFLAGS = $(IRRECO_CFLAGS)
lib_backend_lirc_la_SOURCES =          \
        backend_lirc.c                  \
        backend_lirc.h                  

